Context managers for advisory locks for PostgreSQL.

django-pglocks provides a useful context manager to manage PostgreSQL advisory locks. It requires Django (tested with 1.5), PostgreSQL, and (probably) psycopg2.

Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed
Comments for python-django-pglocks 0
openSUSE Build Service is sponsored by